Source: xbae
Priority: optional
Maintainer: Nicholas Breen <nbreen@debian.org>
Build-Depends: debhelper-compat (= 13), libmotif-dev, libxmu-dev, libxpm-dev
Standards-Version: 4.5.0
Section: libs
Homepage: http://xbae.sourceforge.net/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/xbae
Vcs-Git: https://salsa.debian.org/debian/xbae.git

Package: libxbae-dev
Section: libdevel
Architecture: any
Depends: libxbae4m (= ${binary:Version}), ${misc:Depends}
Description: Xbae Matrix Widget development package
 XbaeMatrix is a free Motif table widget which presents an editable array of
 string data to the user in a scrollable table similar to a spreadsheet. The
 rows and columns of the Matrix may optionally be labelled. A number of
 "fixed" and "trailing fixed" rows or columns may be specified.
 .
 This package provides the development library and headers.

Package: libxbae4m
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Conflicts: libxbae4
Replaces: libxbae4
Description: Xbae Matrix Widget libraries
 XbaeMatrix is a free Motif table widget which presents an editable array of
 string data to the user in a scrollable table similar to a spreadsheet. The
 rows and columns of the Matrix may optionally be labelled. A number of
 "fixed" and "trailing fixed" rows or columns may be specified.
 .
 This package provides the C run-time form of the library, compiled against
 OpenMotif.
